# Arquivo de configuracao para Impressoras de Producao.
# Colocar 1 arquivo desse para cada Local de Producao.
# Se uma impressora atende a dois locais de producao, dois arquivos precisam estar na pasta com diferentes parametros "Loc" (abaixo)


#
# nao editar a linha abaixo
_classe=contahub.local.iot.BalancaInteligente

porta-balanca=COM4
nome-webcam=USB2.0_Camera 2
percentual-diferenca=3%
pasta=C\:\\ContaHUB\\x\\
numero-imagens=6
upload-entry-point=http\://localhost/contahub/rest/contahub.cmds.LocalAgentCmd/takePicture?emp=433
server-token=defina-no-servidor
bal=1
